dpkg 1.16.0~ubuntu7 source package in Ubuntu

Changelog

dpkg (1.16.0~ubuntu7) natty; urgency=low

  * src/packages.c: fix the check for whether our dependencies are
    installed, so that it works correctly for multi-arch: foreign packages
    configured during the current dpkg run.  Thanks to Raphaël Hertzog
    <email address hidden> for the fix.  LP: #756381.

  [ Raphaël Hertzog ]
  * fddba30d74856e2d5c3f287343569fc259729bc0: Fix regression in dpkg 1.16.0
    affecting dpkg R.  Closes: #620636.
 -- Steve Langasek <email address hidden>   Thu, 14 Apr 2011 11:28:51 -0700

Upload details

Uploaded by:
Steve Langasek on 2011-04-14
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
dpkg_1.16.0~ubuntu7.tar.bz2 5.0 MiB 89faf9f11a8f706d952175467e73ba84
dpkg_1.16.0~ubuntu7.dsc 1.9 KiB 06b729149857252205b527161fe615c3

Available diffs

View changes file

Binary packages built by this source

dpkg: No summary available for dpkg in ubuntu oneiric.

No description available for dpkg in ubuntu oneiric.

dpkg-dev: No summary available for dpkg-dev in ubuntu natty.

No description available for dpkg-dev in ubuntu natty.

dselect: No summary available for dselect in ubuntu oneiric.

No description available for dselect in ubuntu oneiric.

libdpkg-dev: No summary available for libdpkg-dev in ubuntu natty.

No description available for libdpkg-dev in ubuntu natty.

libdpkg-perl: No summary available for libdpkg-perl in ubuntu oneiric.

No description available for libdpkg-perl in ubuntu oneiric.